package com.flowable.local.work.model;

import java.util.List;

public class EmailDto {
    private String subject;
    private List<String> receiverList;
    private String content;
    private Object contentRaw;

    public EmailDto(String subject, List<String> receiverList, String content, Object contentRaw) {
        this.subject = subject;
        this.receiverList = receiverList;
        this.content = content;
        this.contentRaw = contentRaw;
    }

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public List<String> getReceiverList() {
        return receiverList;
    }

    public void setReceiverList(List<String> receiverList) {
        this.receiverList = receiverList;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Object getContentRaw() {
        return contentRaw;
    }

    public void setContentRaw(Object contentRaw) {
        this.contentRaw = contentRaw;
    }
}
